%define lang pl
%define langrelease 0
Summary: Polish dictionaries for Aspell.
Name: aspell-%{lang}
Packager: Igor Vlasenko <viy@altlinux.ru>
Version: 0.51
Release: alt1
License: Creative Commons ShareAlike
Group: System/Internationalization
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 0.60
Requires: aspell >= 0.60


%description
Provides the word list/dictionaries for the following: Polish

%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
echo "ASPELL = aspell" > Makefile
echo "DEST_DIR = $RPM_BUILD_ROOT" >> Makefile
echo "WORD_LIST_COMPRESS = word-list-compress" >> Makefile
echo "dictdir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
echo "datadir = ${RPM_BUILD_ROOT}%{_libdir}/aspell" >> Makefile
cat Makefile.pre >> Makefile
make

%install
make install

%files
%doc doc/legalcode.txt doc/README doc/ShareAlike.html

%{_libdir}/aspell/*
#%{_datadir}/aspell/*



%changelog
* Wed Jan 31 2007 Igor Vlasenko <viy@altlinux.ru> 0.51-alt1
- first build for Sisyphus
- imported from FC6 by aspell-import

